
/* Class = "NSWindow"; title = "3 bånds-equalizer"; ObjectID = "144"; */
"144.title" = "3 bånds-equalizer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSButton"; ibShadowedToolTip = "Slår effekten fra midlertidigt"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Slår effekten fra midlertidigt";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "215"; */
"215.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "216"; */
"216.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "217"; */
"217.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "218"; */
"218.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "219"; */
"219.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "120"; ObjectID = "223"; */
"223.title" = "120";

/* Class = "NSTextFieldCell"; title = "1.2k"; ObjectID = "224"; */
"224.title" = "1.2k";

/* Class = "NSTextFieldCell"; title = "12k"; ObjectID = "225"; */
"225.title" = "12k";

/* Class = "NSTextFieldCell"; title = "Forforstærker"; ObjectID = "226"; */
"226.title" = "Forforstærker";

/* Class = "NSTextFieldCell"; title = "Arkiverede indstillinger:"; ObjectID = "227"; */
"227.title" = "Arkiverede indstillinger:";

/* Class = "NSButtonCell"; title = "Anvend"; ObjectID = "229"; */
"229.title" = "Anvend";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "230"; */
"230.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "231"; */
"231.title" = "Eksempel";

/* Class = "NSButtonCell"; title = "Udglat"; ObjectID = "232"; */
"232.title" = "Udglat";

/* Class = "NSButtonCell"; title = "Slå fra"; ObjectID = "233"; */
"233.title" = "Slå fra";
